ESECUZIONE E INTERFACCIA

Questo capitolo spiega come utilizzare il software AddressBook Viewer e le relative interfacce.

Se si apre il programma AddressBook Viewer senza però utilizzarlo e viene superato l'intervallo di tempo impostato in "Timer sessione" in impostazione WEB di TopAccess, verrà generato un timeout.

» "Esecuzione di AddressBook Viewer"

» "Informazioni sulle interfacce di AddressBook Viewer"

Go to Top


Esecuzione di AddressBook Viewer

AddressBook Viewer è un software client che permette di gestire facilmente i numeri di fax e gli indirizzi e-mail dei contatti. AddressBook Viewer consente di creare o modificare la propria Rubrica riservata e di gestire in modo efficiente i vari contatti mediante le funzioni utility disponibili quali, ad esempio, l'importazione dei dati della rubrica dell'MFP OKI, del server LDAP o dei client e-mail.

I numeri di fax e gli indirizzi e-mail gestiti mediante AddressBook Viewer possono essere utilizzati anche per la trasmissione fax con un driver Fax.

Questa sezione spiega come eseguire il software AddressBook Viewer. È possibile eseguire AddressBook Viewer attenendosi a una delle seguenti procedure:

Esecuzione di AddressBook Viewer dal menu di avvio di un computer e gestione della rubrica. » "Esecuzione di AddressBook Viewer dal menu di avvio"
Esecuzione di AddressBook Viewer da un driver Fax e selezione di un destinatario di fax di rete o Internet Fax. » "Esecuzione di AddressBook Viewer da un driver Fax"


Esecuzione di AddressBook Viewer dal menu di avvio

Eseguire AddressBook Viewer dal menu di avvio di un computer.

  1. Fare clic sul pulsante di avvio, selezionare [Programmi], [Client OKI], quindi scegliere [AddressBookViewer].

    2. AddressBook Viewer si avvia.


Esecuzione di AddressBook Viewer da un driver Fax

Eseguire AddressBook Viewer da un driver Fax. Utilizzare questo metodo per selezionare un destinatario di Fax di rete o Internet Fax.

  1. Nella finestra di dialogo di stampa dell'applicazione in uso, selezionare il driver del Fax di rete della Serie OKI MFP come stampante e fare clic su [Preferenze].

    2. Viene visualizzata la finestra di dialogo delle proprietà del driver Fax.

    Il nome del comando per aprire le proprietà del driver può essere diverso da [Preferenze] in funzione dell'applicazione in uso.

    La finestra di dialogo della stampante mostra come nome del driver Fax [OKI MFP Fax] o [OKI MFP Series Fax].

  2. Fare clic su [Rubrica] nella scheda [Invia].

    3. AddressBook Viewer si avvia.


Selezione dei contatti

Questa sezione illustra la procedura di selezione di un contatto da AddressBook Viewer eseguito dal driver Fax. Selezionare il numero di fax nel caso di una trasmissione Fax di rete o un indirizzo e-mail nel caso di una trasmissione Internet Fax.

Per utilizzare questa funzione, si richiedono la funzione di scansione (Internet Fax) e la funzione di stampa (Fax di rete).La funzione di scansione e la funzione di stampa sono opzionali sui Sistemi Serie OKI MFP. Su alcuni modelli, queste funzioni sono già installate di serie.

Oltre al metodo sopra descritto, è anche possibile selezionare un contatto ricercandolo nella rubrica. La procedura di selezione tramite ricerca di un contatto nella rubrica è descritta in un'altra sezione della guida. » "Ricerca dei contatti"

  1. Quando si seleziona un numero di fax dopo aver scelto il contatto dall'elenco, fare clic su [Seleziona Fax]; se si seleziona un indirizzo e-mail, fare invece clic su [Seleziona e-mail].

    2. I contatti selezionati sono elencati in "Fax selezionato" o "e-mail selezionata".

    Un contatto in corrispondenza del quale è registrato solo il numero di fax non può essere elencato in "e-mail selezionata" così come un contatto in corrispondenza del quale è registrato solo l'indirizzo e-mail non può essere elencato in "Fax selezionato".

    È possibile selezionare un contatto come segue:

    Selezione di un contatto mediante la funzione "drag & drop"

    Trascinare un contatto dell'elenco e spostarlo in "Fax selezionato" o "e-mail selezionata".

    Selezione di un contatto mediante doppio clic del mouse

    Fare doppio clic su un contatto dell'elenco. Per modificare le impostazioni del contatto dopo averlo selezionato con un doppio clic del mouse, selezionare [Configurazione predefinita], [Selezione tipo] nel menu [Visualizza] e poi scegliere tra [Numero fax], [E-mail] e [Entrambi].

    Selezione di un contatto mediante menu contestuale

    Fare clic con il pulsante destro del mouse sul contatto dell'elenco, premere [Seleziona] dal menu contestuale e scegliere tra [Numero fax] e [E-mail].

    Rimozione di un contatto

    Selezionare un contatto in "Fax selezionato" o "e-mail selezionata" e fare clic sul corrispondente [Rimuovi] (Sinistra: numero di fax, Destra: indirizzo e-mail).

  2. Fare clic su [OK].

    3. La selezione è terminata e AddressBook Viewer si chiude.


Informazioni sulle interfacce di AddressBook Viewer

Questa sezione contiene le informazioni sulle interfacce di AddressBook Viewer.

» "Finestra principale"

» "Menu"


Finestra principale

Questa sezione illustra le interfacce della finestra principale visualizzata dopo l'avvio di AddressBook Viewer.

Barra dei menu

Le funzioni sono organizzate in cinque menu visualizzati sulla barra menu. Selezionare questi menu per eseguire le varie funzioni. » "Barra dei menu"

Barra degli strumenti

La barra degli strumenti visualizza le icone che corrispondono alle funzioni. Alcune funzioni possono essere eseguite più rapidamente selezionando la relativa icona anziché il titolo sulla barra del menu. » "Barra degli strumenti"

Elenco rubriche

È l'elenco delle rubriche che possono essere gestite mediante AddressBook Viewer.
Rubrica riservata - È la rubrica personale che gli utenti possono registrare o modificare.
Rubrica pubblica - Contiene i contatti registrati nella rubrica dell'MFP.
Rubrica MAPI - È la rubrica registrata sul programma di posta elettronica del computer client con interfaccia MAPI (Messaging Application Programming Interface).
Rubrica Windows Mail - È la rubrica registrata in Windows Mail. Il nome di questa rubrica può variare in funzione del software Windows di posta elettronica in uso.
Rubrica LDAP È la rubrica registrata sul server LDAP.
Importa Rubrica - È la rubrica importata da un file CSV.

Elenco contatti

Quando si seleziona una Rubrica dall'elenco sulla sinistra, viene visualizzato l'elenco dei relativi contatti.

Strumenti di selezione contatti

Quando si esegue AddressBook Viewer dal driver Fax, questi strumenti vengono visualizzati tra l'elenco dei contatti e l'area display stato. È possibile usare questi strumenti per selezionare un destinatario per la trasmissione Fax di rete o un contatto per la trasmissione Internet Fax » "Selezione dei contatti"

Area display stato

Viene visualizzata nella parte inferiore della schermata di AddressBook Viewer. Sul lato sinistro viene visualizzata una descrizione della funzione selezionata mentre sul lato destro viene visualizzato
il numero complessivo dei contatti registrati nella rubrica selezionata.


Menu

Questa sezione spiega i menu di AddressBook Viewer.

» "Barra dei menu"

» "Barra degli strumenti"

» "Menu contestuali"


Barra dei menu

Le funzioni di AddressBook Viewer sono suddivise in cinque menu, selezionabili dalla barra dei menu.

Menu File

Nuovo contatto - Selezionare questo comando per aggiungere un nuovo contatto alla Rubrica riservata. Se al momento è selezionato un gruppo, il contatto viene aggiunto al gruppo. Se invece è selezionata la cartella "Ubicazione/Persone" o la cartella Rubrica riservata, il nuovo contatto viene inserito nella cartella "Ubicazione/Persone". Questo menu è disponibile solo quando si seleziona una voce nella Rubrica riservata. Nuovo gruppo - Selezionare questo comando per aggiungere un nuovo gruppo nella Rubrica riservata. Questo menu è disponibile solo quando si seleziona la cartella "Gruppo" nella Rubrica riservata. Proprietà - Selezionare questo comando per modificare o visualizzare le proprietà di un gruppo o di un contatto registrato nella Rubrica riservata o pubblica. Elimina - Selezionare questo comando per eliminare gruppi o contatti dalla Rubrica riservata o contatti registrati nella rubrica LDAP. Questo menu è disponibile solo quando si selezionano un gruppo o dei contatti nella Rubrica riservata o contatti nella rubrica LDAP. Periferica - Selezionare questo comando per eseguire il download della Rubrica pubblica dall'MFP OKI. Importa
File CSV - Selezionare questo comando per importare un file CSV esportato dalla Rubrica in "Importa Rubrica".
Esporta
File CSV - Selezionare questo comando per esportare la rubrica selezionata come file CSV.
Esci - Selezionare questo comando per chiudere AddressBook Viewer.

Menu Modifica

Copia - Selezionare questo comando per copiare negli appunti il gruppo o i contatti selezionati. I contatti o il gruppo copiati negli appunti possono essere incollati nella Rubrica riservata. Questo menu è disponibile solo quando si seleziona un gruppo o un contatto in una qualsiasi rubrica. Incolla - Selezionare questo comando per incollare, nella Rubrica riservata o pubblica, i contatti o il gruppo copiati negli appunti. Se si tratta di un gruppo, l'icona è disponibile solo quando si seleziona la cartella "Gruppo". Se sono stati copiati dei contatti, questo menu è disponibile solo quando si seleziona un gruppo o la cartella "Ubicazione/Persone nella Rubrica riservata. Seleziona tutto - Scegliere questo comando per selezionare tutti i contatti visualizzati nell'elenco. Questo menu è disponibile solo quando si sfogliano i gruppi o i contatti. Trova - Selezionare questo comando per ricercare un contatto nella rubrica. È anche possibile trovare i contatti sul server LDAP e aggiungerli alla Rubrica LDAP.

Menu Visualizza

Barra degli strumenti - Selezionare questo comando per visualizzare o nascondere la barra degli strumenti. Quando nel menu appare il segno di spunta, la barra degli strumenti è visualizzata. Selezionare di nuovo il comando per nasconderla. Barra di stato - Selezionare questo comando per visualizzare o nascondere la barra di stato. Quando nel menu appare il segno di spunta, la barra di stato è visualizzata. Selezionare di nuovo il comando per nasconderla. Icone grandi - Selezionare questo comando per visualizzare i contatti mediante icone grandi. Icone piccole - Selezionare questo comando per visualizzare i contatti mediante icone piccole. Elenco - Selezionare questo comando per visualizzare i contatti sotto forma di elenco. Dettagli - Selezionare questo comando per visualizzare i contatti sotto forma di elenco con informazioni dettagliate. Ordina per
Nome - Selezionare questo comando per ordinare i contatti per nome.
Numero fax - Selezionare questo comando per ordinare i contatti per numero di fax.
Indirizzo e-mail - Selezionare questo comando per ordinare i contatti per indirizzo e-mail.
Crescente - Selezionare questo comando per visualizzare i contatti in ordine alfabetico crescente.
Decrescente - Selezionare questo comando per visualizzare i contatti in ordine alfabetico decrescente.
Configurazione predefinita
Origine dati - Selezionare questa opzione per definire la rubrica predefinita per la finestra di dialogo [Trova contatto]. Selezionare la rubrica maggiormente consultata per la ricerca dei contatti. La Rubrica pubblica è la rubrica predefinita in fabbrica.
Selezione tipo - Scegliere [Numero fax], [Indirizzo e-mail] o [Entrambi] per selezionare il destinatario facendo doppio clic sul contatto. [Indirizzo e-mail] è il tipo di destinazione predefinito in fabbrica. È possibile impostare questo menu solo quando AddressBook Viewer viene avviato dal driver Fax.

Menu Strumenti

Impostazione LDAP - Selezionare questo comando per configurare il servizio LDAP e prelevare la rubrica LDAP dal server LDAP. Impostazione dispositivo - Selezionare questo comando per individuare il dispositivo e prelevare la Rubrica pubblica dall'MFP OKI.

Menu Guida

Sommario e Indice - Selezionare questo comando per visualizzare la Guida in linea. Informazioni su Rubrica - Selezionare questo comando per visualizzare le informazioni sulla versione.


Barra degli strumenti

Ogni icona corrisponde a una funzione. Alcune funzioni possono essere eseguite più rapidamente selezionando l'icona anziché la relativa voce della barra dei menu.

(Nuovo contatto) - Selezionare questa icona per aggiungere un nuovo contatto alla Rubrica riservata. Se al momento è selezionato un gruppo, il contatto viene aggiunto al gruppo. Se invece è selezionato un contatto o la rubrica, il nuovo contatto viene inserito nella rubrica. Questa icona è disponibile solo quando si seleziona una voce nella Rubrica riservata.

(Nuovo gruppo) - Selezionare questa icona per aggiungere un nuovo gruppo alla Rubrica riservata. Questa icona è disponibile solo quando si seleziona la cartella "Gruppo" nella Rubrica riservata.

(Copia) - Selezionare questa icona per copiare negli appunti il gruppo o i contatti selezionati. I contatti o il gruppo copiati negli appunti possono essere incollati nella Rubrica riservata. Questa icona è disponibile solo quando si seleziona un gruppo o un contatto in una qualsiasi rubrica.

(Incolla) - Selezionare questa icona per incollare, nella Rubrica riservata, il gruppo o i contatti copiati negli appunti. Se si tratta di un gruppo, l'icona è disponibile solo quando si seleziona la cartella "Gruppo". Se sono stati copiati dei contatti, questa opzione è disponibile solo quando si seleziona un gruppo o la cartella "Ubicazione/Persone" nella Rubrica riservata.

(Proprietà) - Selezionare questa icona per modificare o visualizzare le proprietà di un gruppo o di un contatto.

(Elimina) - Selezionare questa icona per eliminare un gruppo o un contatto dalla Rubrica riservata. Questa icona è disponibile solo quando si selezionano un gruppo o dei contatti nella Rubrica riservata.

(Trova) - Selezionare questa icona per ricercare un contatto nella rubrica.

(Download AB) - Selezionare questo comando per eseguire il download della Rubrica pubblica aggiornata sull'MFP OKI.


Menu contestuali

È possibile utilizzare un menu contestuale facendo doppio clic sull'elenco rubriche o sull'elenco contatti.

Aggiungi
Contatto - Selezionare questo comando per aggiungere un nuovo contatto alla Rubrica riservata. Se al momento è selezionato un gruppo, il contatto viene aggiunto al gruppo. Se invece è selezionata la cartella "Ubicazione/Persone" o la cartella Rubrica riservata, il nuovo contatto viene inserito nella cartella "Ubicazione/Persone". Questo menu è disponibile solo quando si seleziona una voce nella Rubrica riservata.
Gruppo - Selezionare questo comando per aggiungere un nuovo gruppo alla Rubrica riservata. Questo menu è disponibile solo quando si seleziona la cartella "Gruppo" nella Rubrica riservata.
Copia - Selezionare questo comando per copiare negli appunti i gruppi o i contatti selezionati. I contatti o gruppi copiati negli appunti possono essere incollati nella Rubrica riservata. Questo menu è disponibile solo quando si selezionano i gruppi o i contatti in una qualsiasi rubrica.
Incolla - Selezionare questo comando per incollare, nella Rubrica riservata o pubblica, i contatti o i gruppi copiati negli appunti. Questa voce è disponibile solo quando si seleziona un gruppo o la cartella "Ubicazione/Persone" nella Rubrica riservata.
Proprietà - Selezionare questo comando per modificare o visualizzare le proprietà di un gruppo o di un contatto registrato nella Rubrica riservata.
Rimuovi - Selezionare questo comando per eliminare i gruppi o i contatti selezionati dalla Rubrica riservata. Questo menu è disponibile solo quando si selezionano dei gruppi o dei contatti nella Rubrica riservata.
Seleziona
Numero di fax - Selezionare questo comando per aggiungere i numeri di fax dei contatti o dei gruppi selezionati come destinatari cui inviare il documento tramite il driver Fax. Questo menu è disponibile solo quando si avvia AddressBook Viewer dalla finestra di dialogo delle proprietà del driver Fax e si selezionano i contatti o i gruppi.
E-mail - Selezionare questo comando per aggiungere gli indirizzi e-mail dei contatti o dei gruppi selezionati come destinatari cui inviare il documento tramite il driver Fax. Questo menu è disponibile solo quando si avvia AddressBook Viewer dalla finestra di dialogo delle proprietà del driver Fax e si selezionano i contatti o i gruppi.


GESTIONE DELLA RUBRICA

Questo capitolo spiega come gestire la rubrica in AddressBook Viewer.

» "Informazioni sulle rubriche"

» "Gestione dei contatti e dei gruppi"


Informazioni sulle rubriche

Con AddressBook Viewer si possono gestire le seguenti rubriche:

Rubrica riservata: È la rubrica personale che gli utenti possono registrare o modificare. » "Rubrica riservata"
Rubrica pubblica: È la rubrica registrata sull'MFP OKI. » "Rubrica pubblica"
Rubrica MAPI: È la rubrica registrata nel programma di posta elettronica del computer client con interfaccia MAPI (Messaging Application Programming Interface). » "Rubrica MAPI"
Rubrica Windows Mail: È la rubrica registrata in Windows Mail. Il nome di questa rubrica può variare in funzione del software Windows di posta elettronica in uso. » "Rubrica Windows Mail"
Rubrica LDAP: È la rubrica registrata sul server LDAP. » "Rubrica LDAP"
Importa Rubrica: È la rubrica importata da un file CSV. » "Importazione ed esportazione della rubrica"


Rubrica riservata

La Rubrica riservata è la rubrica personale dell'utente. L'utente può aggiungere, cancellare e modificare i contatti contenuti in questa rubrica, nonché creare, cancellare e modificare i gruppi.

I contatti e i gruppi possono essere aggiunti alla Rubrica riservata copiandoli da altre rubriche all'interno dell'AddressBook Viewer. Per le istruzioni relative alla gestione dei contatti e dei gruppi nella Rubrica riservata, consultare la seguente sezione:

» "Gestione dei contatti e dei gruppi"


Rubrica pubblica

È possibile utilizzare la Rubrica pubblica accedendo a una rubrica registrata sull'MFP OKI. Occorre collegarsi correttamente al computer client e all'MFP OKI e scaricare i dati della rubrica. Attenersi alla seguente procedura:

» "Collegamento all'MFP OKI"

» "Download della Rubrica pubblica"

Non è possibile scaricare i dati della rubrica se il computer client e l'MFP OKI sono collegati via USB.


Collegamento all'MFP OKI

È possibile configurare la connessione rilevando il dispositivo sulla rete.

» "Collegamento automatico"

» "Collegamento manuale"

Collegamento automatico

  1. Fare clic sul menu [Strumenti] e selezionare [Impostazione dispositivo].

    2. Si apre la finestra di dialogo [Rilevamento locale].

  2. Fare clic su [Avvio rilevamento].

    3. La funzione di rilevamento locale individua l'MFP OKI sulla rete.

    Per interrompere il processo, fare clic su [Interrompi rilevamento].

    È possibile che la ricerca non trovi delle periferiche allocate su segmenti di rete diversi. Se non si riesce a trovare l'MFP OKI, ricercarla manualmente con [Sel. manuale]. » "Collegamento manuale"

    Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, affinare i criteri di ricerca in [Avanzato]. » "Come affinare i criteri di ricerca"

    È possibile che gli MFP OKI target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e modificare le configurazioni sulla finestra di dialogo [Configurazioni SNMP]. » "Modifica delle Configurazioni SNMP"

  3. Dall'elenco delle periferiche rilevate, selezionare il nome del proprio MFP OKI e fare clic su [OK].

    4. AddressBook Viewer si collega al dispositivo selezionato e rileva i dati della rubrica, visualizzandoli quindi nella Rubrica pubblica.

    Se la ricerca dell'MFP OKI target non si conclude con successo, provare a ricercarlo manualmente immettendo l'indirizzo IP della periferica. » "Collegamento manuale"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows)

Collegamento manuale

  1. Fare clic sul menu [Strumenti] e selezionare [Impostazione dispositivo].

    2. Si apre la finestra di dialogo [Rilevamento locale].

  2. Fare clic su [Sel. manuale].

    3. Si apre la finestra di dialogo [Selezione manuale].

  3. Definire i seguenti parametri e fare clic su [OK].

    4. IPv4 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv4. Se si sceglie questo criterio, immettere l'indirizzo IPv4 dell'MFP OKI.

    IPv6 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv6. Se si sceglie questo criterio, immettere l'indirizzo IPv6 dell'MFP OKI.

    Nome - Immettere il nome dell'MFP OKI.

    Ubicazione - Specificare l'ubicazione dell'MFP OKI.

    [Configurazioni SNMP] - Fare clic su questo pulsante per controllare e modificare le configurazioni SNMP.

    » "Modifica delle Configurazioni SNMP"

    Completare i campi [Nome] e [Indirizzo IP].

  4. La periferica specificata al punto 3 viene aggiunta all'elenco. Selezionare il nome dell'MFP OKI e fare clic su [OK].

    5. AddressBook Viewer si collega al dispositivo selezionato e rileva i dati della rubrica, visualizzandoli quindi nella Rubrica pubblica.

    È possibile che gli MFP OKI target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e modificare le configurazioni sulla finestra di dialogo [Configurazioni SNMP]. » "Modifica delle Configurazioni SNMP"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows)


Come affinare i criteri di ricerca

Se si desidera affinare i criteri di ricerca, fare clic su [Avanzato] sulla finestra di dialogo [Rilevamento locale]. Sulla schermata [Impostazioni di Rilevamento], configurare i seguenti parametri:

Periferica

Fare clic sul pulsante freccia per aprire l'elenco a discesa e attivare le caselle degli MFP OKI che si desidera ricercare.

Rete

"Attiva Trova IPX/SPX" Selezionare questa opzione per ricercare gli MFP OKI collegati alla rete IPX/SPX. L'opzione è disponibile solo quando sul computer sono installati i protocolli IPX/SPX. "Attiva Trova TCP/IP" Selezionare questa opzione per ricercare gli MFP OKI collegati a una rete TCP/IP. L'opzione è disponibile solo quando sul computer client è installato il protocollo TCP/IP. Quando si seleziona questa voce occorre anche specificare le condizioni di ricerca dettagliate per gli MFP OKI collegati alla rete.
Trova subnet locale - Selezionare questa opzione per ricercare gli MFP OKI nella subnet locale. Quando si seleziona questa opzione, attivare la casella di spunta IPv4 o IPv6 per specificare il protocollo preferito
Specificare una gamma - Selezionare questa opzione per ricercare gli MFP OKI entro un intervallo specifico di indirizzi IP. Se si sceglie questa voce, attivare la casella di spunta di IPv4 o IPv6 e digitare gli indirizzi IP nei campi [Da] e [A] per specificare la gamma.

[Configurazioni SNMP]

Premere questo pulsante per verificare e modificare le configurazioni SNMP. » "Modifica delle Configurazioni SNMP"


Modifica delle Configurazioni SNMP

Se non si riesce a rilevare l'MFP OKI desiderato sulla rete, è probabile che le Configurazioni SNMP non siano corrette. Controllare sulla finestra di dialogo [Configurazioni SNMP] che le impostazioni siano corrette e, se necessario, modificarle. Per aprire questa finestra di dialogo, fare clic su [Configurazioni SNMP] sulla finestra di dialogo Impostazioni di rilevamento (» "Come affinare i criteri di ricerca") o [Selezione manuale] (» "Collegamento manuale").

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP OKI rivolgersi all'amministratore di rete.

Versione

Controllare che per l'MFP OKI sia impostata la versione SNMP corretta e selezionare una delle seguenti opzioni:
V1/V2 - Selezionare questa opzione per abilitare SNMP V1 e V2.
V3 - Selezionare questa opzione per abilitare SNMP V3.
V1/V2/V3 (solo per la finestra di dialogo [Impostazioni rilevamento]) - Scegliere questa opzione per abilitare SNMP V1, V2 e V3.

SNMP V1/V2

Nome community - Se all'MFP OKI è assegnato un nome community SNMP diverso da quello predefinito ("public"), immettere il nome community SNMP assegnato al sistema.

Per rilevare l'MFP OKI in ambiente SNMP V1/V2, è necessario specificare correttamente il nome community SNMP assegnato al sistema. Per eventuale aiuto, rivolgersi all'amministratore.

SNMP V3

Se l'opzione SNMP V3 è abilitata, utilizzare il pulsante dell'opzione desiderata per selezionare il modo di autenticazione utente. File ID utente - Scegliere questa opzione per utilizzare un file ID utente. Fare clic su [Sfoglia] e specificare il file di ID utente. Nome utente/Password - Scegliere questa opzione per utilizzare nome e password utente. Se si abilita questa opzione, digitare o selezionare le seguenti voci:
Nome utente
Protocollo di autenticazione
Password Autenticazione
Protocollo Privacy
Password Privacy

Se si abilita SNMP V3, chiedere all'amministratore di rete quale metodo di autenticazione utente utilizzare.

Per Nome utente, Password di autenticazione e Password Privacy si possono utilizzare fino a 31 caratteri alfanumerici per ogni voce.


Download della Rubrica pubblica

È possibile selezionare l'MFP OKI da cui si vuole scaricare la Rubrica pubblica ed è possibile modificare i dati della rubrica che si desidera visualizzare.

  1. Fare clic sul menu [File], selezionare [Periferica], quindi scegliere il nome del dispositivo su cui si desidera scaricare la rubrica aggiornata.
  2. Selezionare "Rubrica pubblica" nell'elenco rubriche.
  3. Viene visualizzata la finestra di dialogo [Downloading in corso]. Per annullare il download dei dati della rubrica, fare clic su [Annulla].

    4. I dati della Rubrica pubblica vengono scaricati dal dispositivo selezionato.

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows)


Rubrica MAPI

La Rubrica MAPI accede e utilizza la rubrica (fino a 2.000 contatti) registrata nel programma di posta elettronica predefinito sul computer client usando l'interfaccia Messaging API (Messaging Application Programming Interface).Quando si seleziona la Rubrica MAPI dall'elenco rubriche, AddressBook Viewer accede automaticamente alla rubrica. Se AddressBook Viewer visualizza un messaggio di errore, significa che non è stato specificato alcun programma di posta elettronica predefinito sul computer client oppure che il programma in uso non supporta l'interfaccia MAPI. In questo caso, impostare un programma di posta elettronica compatibile con il Sistema MAPI come programma predefinito. Quando si utilizza Microsoft Outlook come client di posta elettronica predefinito, disabilitare la modalità cache per ottenere l'indirizzo MAPI.È possibile utilizzare la rubrica MAPI per copiare i dati ottenuti nella Rubrica riservata.

» "Copiare dei contatti da una rubrica"


Rubrica Windows Mail

La Rubrica Windows Mail accede e utilizza la rubrica (fino a 2.000 contatti) registrata in Windows Mail. Il nome di questa rubrica può variare in funzione del software Windows di posta elettronica. Quando si seleziona la Rubrica Windows Mail dall'elenco rubriche, AddressBook Viewer accede automaticamente alla rubrica.

È possibile utilizzare la rubrica Windows Mail per copiare i dati ottenuti nella Rubrica riservata.

» "Copiare dei contatti da una rubrica"


Rubrica LDAP

La Rubrica LDAP accede e utilizza la rubrica (fino a 2.000 contatti) registrata sul server LDAP. Occorre registrare correttamente il server LDAP in AddressBook Viewer e aggiungere i dati della rubrica del server LDAP nella Rubrica LDAP. Attenersi alla seguente procedura.

» "Registrazione dei directory service LDAP"

» "Aggiungere dei contatti dai server LDAP"

I dati aggiunti nella rubrica LDAP possono essere copiati nella Rubrica riservata.

» "Copiare dei contatti da una rubrica"


Registrazione dei directory service LDAP

È possibile registrare più directory service LDAP.

  1. Fare clic sul menu [Strumenti] e selezionare [Impostazione LDAP].

    2. Si apre la finestra di dialogo [Account Internet].

  2. Sulla scheda [Generale], specificare le seguenti informazioni.

    3. Nome del server directory - Inserire il nome del server o l'indirizzo IP di un server LDAP.

    Il server richiede il log on - Attivare questa casella se l'accesso al server LDAP richiede l'immissione di nome utente e password.

    Nome Account - Immettere il nome utente richiesto per accedere al server LDAP.

    Password - Immettere la password richiesta per accedere al server LDAP.

    Accesso con Autenticazione della password di sicurezza - Selezionare questa voce per utilizzare la password di sicurezza di accesso al server LDAP.

    Codice carattere - Selezionare il codice carattere per il server LDAP.

    Nel campo [Nome del server directory], digitare l'indirizzo IP anziché il nome del server, se non è possibile risolvere il nome del server LDAP.

  3. Sulla scheda [Avanzata], specificare le seguenti informazioni.

    4. Numero porta del server - Directory service (LDAP) - Immettere il numero della porta di accesso al server LDAP. Il numero preimpostato è "389". Qualora il numero della porta del server LDAP sia stato modificato, inserire il nuovo valore.

    Numero porta del server - Questo server richiede una connessione sicura (SSL) - Attivare questa voce per accedere al server LDAP usando la connessione SSL.

    Trova - Timeout ricerca (minuti) - Selezionare l'intervallo di timeout per la ricerca.

    Trova - Numero massimo di corrispondenze - Selezionare il numero massimo di corrispondenze per i risultati della ricerca.

    Trova - Criterio di ricerca - Immettere il suffisso della radice di ricerca.

  4. Fare clic su [Aggiungi].

    5. Il directory service impostato viene aggiunto all'elenco Directory Service.

  5. Ripetere la procedura dal punto 2 al punto 4 per ciascun directory service che si desidera aggiungere.
  6. Fare clic su [Chiudi].


Aggiungere dei contatti dai server LDAP

È possibile ricercare i contatti registrati nei server LDAP, selezionare i contatti desiderati nell'elenco dei risultati della ricerca e aggiungerli alla Rubrica LDAP.

  1. Fare clic sul menu [Modifica] e selezionare [Trova].

    2. Si apre la finestra di dialogo [Trova contatto].

  2. Selezionare un directory service nell'elenco a discesa [Origine dati].
  3. Aprire la scheda [Persona] e digitare il testo da ricercare nei seguenti campi.

    4. Nome display - Specificare la stringa da ricercare per trovare il nome del contatto.

    Numero fax - Specificare i numeri da ricercare per trovare il numero di fax del contatto.

    E-mail - Specificare stringa da ricercare per trovare l'indirizzo e-mail del contatto.

    Se si esegue la ricerca come specificato sopra, passare al punto 5. Se si desidera affinare la ricerca con ulteriori dettagli, passare al punto 4 e configurare la scheda [Impostazione dettagli]. Anche se si immettono i criteri di ricerca nelle schede [Persona] e [Impostazione dettagli], non è possibile eseguire la ricerca con selezionati entrambi i criteri.

    Nella scheda [Persona], non occorre compilare tutti i campi e la stringa non deve corrispondere completamente al target della ricerca. Digitando uno o più caratteri in uno o più campi verranno ricercati i contatti che rispondono a quei particolari criteri.

  4. Aprire la scheda [Impostazione dettagli], definire i criteri di ricerca e fare clic su [Aggiungi].

    5. Selezione campo - Selezionare una voce da ricercare.

    Condizione di stringa ricerca - Selezionare un criterio nel riquadro di sinistra e digitare una stringa di ricerca nel riquadro di destra.

    Il criterio di ricerca viene visualizzato in "Elenco criteri".

    Per definire più criteri di ricerca, ripetere l'operazione più volte.

    Per cancellare i criteri di ricerca, selezionarli e fare clic su [Elimina].

  5. Fare clic su [Trova].

    6. Il Sistema avvia la ricerca dei contatti sul server LDAP. Al termine della ricerca, vengono elencati i contatti che rispondono ai criteri di ricerca.

    Per interrompere la ricerca, fare clic su [Fine].

    Per azzerare tutti i criteri di ricerca e i risultati attuali, fare clic su [Azzera tutto].

    Anche se si definiscono i criteri di ricerca nelle schede [Persona] e [Impostazione dettagli], la ricerca viene eseguita solo secondo i criteri della scheda correntemente visualizzata. Non è possibile eseguire la ricerca per i criteri definiti in entrambe le schede.

  6. Selezionare i contatti nell'elenco dei risultati della ricerca e fare clic su [Aggiungi].

    7. I contatti selezionati vengono aggiunti alla Rubrica LDAP.

    I contatti già presenti nella Rubrica LDAP non verranno aggiunti.


Importazione ed esportazione della rubrica

La funzione Esporta dell'AddressBook Viewer consente di creare un file CSV della rubrica selezionata, che potrà essere importato dall'AddressBook Viewer di un altro utente. La funzione Importa/Esporta è utile quando gli utenti desiderano condividere le loro rubriche.

» "Importazione"

» "Esportazione"

Il file CSV da importare nell'AddressBook Viewer deve essere creato come file separato da virgole in un formato adeguato: Per maggiori informazioni sul formato, rivolgersi al tecnico dell'assistenza.

In caso di perdita di dati durante l'importazione, assicurarsi che: I campi Nome e Cognome non siano vuoti. I campi Indirizzo e-mail e Numero di fax non siano vuoti.

È possibile utilizzare la rubrica importata per copiare i contatti e i gruppi nella Rubrica riservata.

» "Copiare dei contatti da una rubrica"


Importazione

È possibile importare i dati della rubrica da un file CSV.

  1. Fare clic sul menu [File], quindi selezionare [Importa] e [File CSV].

    2. Viene visualizzata la finestra di dialogo [Importazione in corso].

  2. Localizzare la cartella in cui e archiviato il file CSV, quindi selezionare il tipo di file da importare nell'elenco a comparsa [Tipo file]. Selezionare il file e fare clic su [Apri].
  3. I dati della rubrica vengono importati in [Importa Rubrica].

    4. Qualora sia già stata importata una rubrica, i contatti vengono sovrascritti alla rubrica preesistente.

    Qualora una o più voci vengano ignorate durante il processo di importazione, la causa potrebbe essere una
    delle seguenti:     La voce è già presente. Il nome del gruppo contiene un carattere non valido. I numeri di fax contiene caratteri diversi da 0 - 9, -, * e #.


Esportazione

È possibile esportare i dati della rubrica da un file CSV.

  1. Selezionare la rubrica che si desidera esportare nel riquadro Sfoglia.
  2. Fare clic sul menu [File], quindi selezionare [Esporta] e [File CSV].

    3. Viene visualizzata la finestra di dialogo [Esportazione in corso].

  3. Individuare la cartella in cui si desidera salvare il file CSV, digitare il nome del file e fare clic su [Salva].

    4. La rubrica selezionata viene esportata come file CSV.


Gestione dei contatti e dei gruppi

Dalla Rubrica riservata è possibile gestire contatti e gruppi.

È possibile registrare fino a 2.000 contatti nella cartella "Ubicazione/Persone" della Rubrica riservata, nonché raggrupparli. Si possono creare fino a 200 gruppi e 400 contatti per gruppo.

I contatti aggiunti alla cartella "Gruppo" vengono aggiunti automaticamente nella cartella "Ubicazione/Persone". Eliminando un gruppo nella cartella "Gruppo", i contatti aggiunti nella cartella "Ubicazione/Persone" non vengono cancellati.

» "Gestione dei contatti"

» "Gestione dei gruppi"

» "Ricerca dei contatti"


Gestione dei contatti

È possibile aggiungere dei contatti alla cartella "Ubicazione/Persone" e ai gruppi creati nella Rubrica riservata.

I contatti possono essere aggiunti alle cartelle adottando vari Sistemi.

» "Aggiunta di un nuovo contatto"

» "Copiare dei contatti da una rubrica"

L'utente può modificare o eliminare i contatti inseriti nella Rubrica riservata.

» "Visualizzazione o modifica delle proprietà dei contatti"

» "Eliminazione dei contatti"


Aggiunta di un nuovo contatto

È possibile aggiungere nuovi contatti alla cartella "Ubicazione/Persone" nella Rubrica riservata. È anche possibile aggiungere nuovi contatti ai gruppi creati nella Rubrica riservata.

  1. Nell'elenco rubriche, selezionare la cartella in cui si desidera aggiungere un nuovo contatto.

    2. Per aggiungere un nuovo contatto alla Rubrica riservata, selezionare la cartella "Ubicazione/Persone" sotto la cartella "Rubrica riservata".

    Per aggiungere un nuovo contatto ad un gruppo nella Rubrica riservata, selezionare il gruppo desiderato all'interno della cartella "Gruppo" sotto la cartella "Rubrica riservata".

  2. Fare clic sul menu [File] e selezionare [Nuovo contatto].

    3. Si apre la finestra di dialogo [Nuovo contatto].

  3. Nella scheda [Personale] specificare le seguenti informazioni.

    4. ID Tasto unico - Selezionare il numero ID tasto unico per il contatto (se lo si desidera).

    Titolo - Selezionare il titolo per il contatto.

    Nome - Immettere il nome del contatto. Il nome può contenere fino a 32 caratteri.

    Cognome - Immettere il cognome del contatto. Il nome può contenere fino a 32 caratteri.

    Suffisso - Selezionare il suffisso per il contatto.

    Nome display - Il nome viene visualizzato adottando automaticamente la formula "[Titolo] [Nome] [Cognome] [Suffisso]". È comunque possibile modificarlo in base alle proprie esigenze. Si possono utilizzare fino a 80 caratteri.

    Società - Immettere il nome della società del contatto. Si possono utilizzare fino a 64 caratteri.

    Reparto - Immettere il nome del reparto del contatto. Si possono utilizzare fino a 64 caratteri.

    Fax - Immettere il primo numero di fax del contatto. Il numero può essere composto da massimo 128 cifre e contenere anche i seguenti simboli: +, -, [spazio], *, #

    Per aggiungere una pausa di 3 secondi ad un numero di fax, inserire un trattino (-) nel punto desiderato per la pausa.

    Secondo Fax - Immettere il secondo numero di fax del contatto. Il numero può essere composto da massimo 128 cifre e contenere anche i seguenti simboli: +, -, [spazio], *, #

    Per aggiungere una pausa di 3 secondi ad un numero di fax, inserire un trattino (-) nel punto desiderato per la pausa.

    Indirizzo e-mail - Immettere l'indirizzo e-mail del contatto. Si possono utilizzare fino a 192 caratteri.

    Note - Immettere le note relative al contatto. Si possono utilizzare fino a 256 caratteri.

    Occorre immettere [Nome] o [Cognome] e [Fax] o [Indirizzo e-mail].

  4. Nella scheda [Opzioni di invio], specificare le informazioni indicate di seguito.

    5. Usa informazioni mittente e subindirizzo - Selezionare questa opzione per abilitare la trasmissione con subindirizzo per questo contatto. In questo modo, i documenti verranno sempre inviati utilizzando il subindirizzo e l'ID mittente specificati. Il subindirizzo e la password specificati per questo contatto potranno anche essere utilizzati per eseguire la trasmissione polling dalla mailbox del fax remoto.

    Subindirizzo - Immettere il subindirizzo o il numero della mailbox del fax remoto cui verrà inviato il documento. È possibile definire questo parametro solo quando è abilitata la voce [Usa informazioni mittente e subindirizzo]. Si possono utilizzare fino a 20 caratteri.

    Identificativo mittente - Immettere la password di sicurezza per il subindirizzo, se richiesta. È possibile definire questo parametro solo quando è abilitata la voce [Usa informazioni mittente e subindirizzo]. Si possono utilizzare fino a 20 caratteri.

    Le altre voci di questa scheda non si possono modificare.

  5. Fare clic su [OK].

    6. Il contatto viene aggiunto all'elenco nella cartella selezionata.


Copiare dei contatti da una rubrica

È anche possibile aggiungere dei contatti alla Rubrica riservata copiandoli da un'altra cartella rubrica.

  1. Selezionare il contatto che si desidera copiare dall'elenco, quindi selezionare [Copia] dal menu [Modifica].

    2. I contatti selezionati vengono copiati negli appunti.

  2. Nell'elenco rubriche della Rubrica riservata, selezionare la cartella in cui si desidera
    aggiungere i contatti copiati.

    3. Per copiare i singoli contatti nella Rubrica riservata, selezionare la cartella "Ubicazione/Persone" sotto la cartella "Rubrica riservata".

    Per copiare i contatti in un gruppo registrato nella Rubrica riservata, selezionare il gruppo di destinazione nella cartella "Gruppo" sotto la cartella "Rubrica riservata".

  3. Fare clic sul menu [Modifica] e selezionare [Incolla].

    4. I contatti copiati negli appunti vengono aggiunti all'elenco nella cartella selezionata.


Visualizzazione o modifica delle proprietà dei contatti

È possibile visualizzare le proprietà dei contatti in tutte le rubriche; si possono anche modificare le proprietà dei contatti registrati nella Rubrica riservata.

  1. Selezionare dall'elenco il contatto che si desidera visualizzare o modificare, quindi selezionare [Proprietà] dal menu [File].

    2. Viene visualizzata la finestra di dialogo [Proprietà].

    È anche possibile visualizzare la finestra di dialogo [Proprietà] facendo doppio clic sul contatto nell'elenco.

Nella finestra di dialogo [Proprietà] è possibile modificare le impostazioni dei contatti solo della Rubrica riservata. Quando si accede alla finestra di dialogo [Proprietà] dalle altre rubriche, non è possibile modificare le impostazioni dei contatti.

La finestra di dialogo [Proprietà] presenta le schede [Personale], [Opzioni di invio] e [Sicurezza]. La visualizzazione delle schede varia in funzione del tipo di rubrica in cui è registrato il contatto che si desidera selezionare.

Scheda Personale

La scheda [Personale] presenta le seguenti voci:

Quando si visualizzano le proprietà di un contatto in una Rubrica riservata, è possibile modificare tutte le voci.

ID Tasto Unico - Visualizza il numero ID tasto unico per il contatto.
Titolo - Visualizza il titolo per il contatto.
Nome - Visualizza il nome del contatto.
Cognome - Visualizza il cognome del contatto.
Suffisso - Visualizza il suffisso per il contatto.
Nome display - Visualizza il nome display del contatto.
Società - Visualizza il nome della società del contatto.
Reparto - Visualizza il nome del reparto del contatto.
Fax - Visualizza il numero di fax principale del contatto.
Secondo fax - Visualizza il numero di fax alternativo del contatto.
Indirizzo e-mail - Visualizza l'indirizzo e-mail del contatto.
Note - Visualizza le note per il contatto.

Scheda Opzioni di invio

La scheda [Opzioni di invio] presenta le seguenti voci:

Quando si visualizzano le proprietà di un contatto in una Rubrica riservata, è possibile modificare le seguenti impostazioni: Usa informazioni mittente e subindirizzo Subindirizzo Identificativo mittente Le altre voci non possono essere impostate.

Usa impostazioni dispositivo - Questa voce è attiva quando il contatto è configurato in modo da utilizzare le impostazioni del dispositivo anziché quelle definite su questa scheda.
Usa informazioni mittente e subindirizzo - Questa voce è attiva quando, per il contatto selezionato, è abilitata la trasmissione con subindirizzo. In questo modo, i documenti verranno sempre inviati utilizzando il subindirizzo e l'ID mittente specificati. Il subindirizzo e la password specificati per questo contatto potranno anche essere utilizzati per eseguire la trasmissione polling dalla mailbox del fax remoto.
Subindirizzo - Visualizza il subindirizzo o il numero della mailbox del fax remoto cui verrà inviato il documento.
Identificativo mittente - Visualizza la password di sicurezza per il subindirizzo, se richiesta.
Polling selettivo - Visualizza il numero della mailbox del fax remoto da cui verrà prelevato il documento.
Password - Visualizza la password per il polling selettivo, se richiesta.
Chiamate internazionali - Questa opzione è selezionata se il numero di fax del contatto è un numero internazionale.
Modo di correzione degli errori - Questa opzione è selezionata se per il contatto è attivato il modo di correzione degli
errori (ECM).
Stampa rapporto di trasmissione - Questa opzione è selezionata quando è abilitata la stampa del rapporto di trasmissione dopo il completamento dell'invio.
Diminuzione - Questa opzione è selezionata quando è abilitata l'attenuazione.
Protocollo abbreviato - Questa opzione è selezionata quando è abilitato il protocollo abbreviato.
Monitoraggio linea - Questa opzione è selezionata quando è attivata la funzione di Monitoraggio linea per la trasmissione fax.
Selezione linea - Visualizza la linea (1 o 2) che dovrà essere utilizzata per la trasmissione. La Linea 2 può essere selezionata solo se è installata la scheda opzionale per la seconda linea telefonica.
Tipo di trasmissione - Visualizza il tipo di trasmissione, memoria o diretta.
Modo Internet Fax - Visualizza il modo semplice o completo per la trasmissione Internet Fax.
Impostazione valore - Visualizza la modalità di rilevamento automatico o di impostazione manuale per la trasmissione Internet Fax. Quando è selezionato [Predefin.] viene attivato il rilevamento automatico. Quando invece è selezionato [Personale], vengono utilizzate le impostazioni personalizzate specificate nell'opzione [Capacità del ricevente].
Capacità del ricevente - Visualizza le impostazioni delle capacità del ricevente, quali risoluzione, compressione e larghezza pagina. Tali impostazioni saranno applicabili alle trasmissioni solo quando nell'opzione [Impostazione valore] è selezionato [Personale].

Scheda Sicurezza (solo per la Rubrica riservata)

La scheda [Sicurezza] presenta le seguenti voci:

Proprietario - Visualizza il nome di questo contatto.
Password - Visualizza la password di questo contatto.
Data di modifica - Visualizza la data di creazione del contatto.


Eliminazione dei contatti

È possibile rimuovere i contatti dalla Rubrica riservata.

  1. Selezionare dall'elenco il contatto che si desidera rimuovere, quindi selezionare [Elimina] dal menu [File].

    2. Appare una casella di dialogo che richiede all'operatore di confermare l'eliminazione.

  2. Fare clic su [Sì].

    3. I contatti selezionati vengono eliminati.


Gestione dei gruppi

È possibile aggiungere dei gruppi alla cartella "Gruppo" nella Rubrica riservata. I gruppi possono essere utilizzati per trasmettere lo stesso documento a più destinazioni contemporaneamente.

» "Creazione dei gruppi"

È possibile modificare il nome del gruppo ed eliminare il gruppo.

» "Modifica del nome dei gruppi"

» "Eliminazione di gruppi"

Dopo aver creato un gruppo, è possibile aggiungere o eliminare i contatti contenuti. Per le istruzioni relative all'aggiunta di contatti in un gruppo, consultare la seguente sezione:

» "Gestione dei contatti"


Creazione dei gruppi

È possibile creare dei gruppi nella cartella "Gruppo" della Rubrica riservata.

  1. Selezionare la cartella "Gruppo" nella cartella "Rubrica riservata".
  2. Fare clic sul menu [File] e selezionare [Nuovo gruppo].

    3. Viene visualizzata la finestra di dialogo [Gruppo].

  3. Inserire il nome del gruppo nel campo [Nome del gruppo].

    4. Nel campo [ID gruppo] viene visualizzato l'ID del gruppo rilevato automaticamente.

  4. Fare clic su [OK].

    5. Il gruppo viene creato all'interno della cartella "Gruppo" selezionata.

  5. Aggiungere i contatti al gruppo.

    6. » "Gestione dei contatti"


Modifica del nome dei gruppi

È possibile modificare il nome dei gruppi nella cartella Rubrica riservata; si possono anche visualizzare le proprietà di un gruppo nella cartella pubblica.

  1. Selezionare il gruppo, per il quale si desidera visualizzare o modificare le proprietà, nella cartella "Gruppo" della Rubrica riservata o di quella pubblica.
  2. Fare clic sul menu [File] e selezionare [Proprietà].

    3. Viene visualizzata la finestra di dialogo [Proprietà].

  3. Dopo aver visualizzato le proprietà del gruppo nella cartella Rubrica riservata, modificare il nome del gruppo nel campo [Nome del gruppo] e fare clic su [OK].

    4. Il nome del gruppo selezionato viene modificato.

    Non è possibile modificare il gruppo della Rubrica pubblica.


Eliminazione di gruppi

È possibile eliminare i gruppi dalla Rubrica riservata.

Quando si elimina un gruppo, vengono automaticamente eliminati anche tutti i contatti in esso contenuti.

  1. Selezionare il gruppo che si vuole eliminare dalla cartella "Gruppo" nella Rubrica riservata.
  2. Fare clic sul menu [File] e selezionare [Elimina].

    3. Appare una casella di dialogo che richiede all'operatore di confermare l'eliminazione.

  3. Fare clic su [Sì].

    4. Il gruppo selezionato viene eliminato.


Ricerca dei contatti

È possibile ricercare i contatti registrati nella rubrica e controllare i risultati della ricerca. Quando si esegue AddressBook Viewer dal driver Fax, è possibile utilizzare questi strumenti per selezionare un destinatario per la trasmissione Fax di rete o un contatto per la trasmissione Internet Fax.

» "Ricerca dei contatti e verifica dei risultati"

» "Selezione dei destinatari dai risultati della ricerca"


Ricerca dei contatti e verifica dei risultati

  1. Fare clic sul menu [Modifica] e selezionare [Trova].

    2. Si apre la finestra di dialogo [Trova contatto].

  2. Nell'elenco a discesa [Origine dati] selezionare la rubrica in cui cercare i contatti.

    3. Per modificare l'impostazione della rubrica predefinita nella casella [Origine dati], selezionare [Visualizza] - [Configurazione predefinita] - [Origine dati], quindi scegliere la rubrica.

  3. Aprire la scheda [Persona] e digitare il testo da ricercare nei seguenti campi.

    4. Nome display - Specificare la stringa da ricercare per trovare il nome del contatto.

    Numero fax - Specificare i numeri da ricercare per trovare il numero di fax del contatto.

    E-mail - Specificare stringa da ricercare per trovare l'indirizzo e-mail del contatto.

    Se si esegue la ricerca come specificato sopra, passare al punto 5. Se si desidera affinare la ricerca con ulteriori dettagli, passare al punto 4 e configurare la scheda [Impostazione dettagli]. Anche se si immettono i criteri di ricerca nelle schede [Persona] e [Impostazione dettagli], non è possibile eseguire la ricerca con selezionati entrambi i criteri.

    Nella scheda [Persona], non occorre compilare tutti i campi e la stringa non deve corrispondere completamente al target della ricerca. Digitando uno o più caratteri in uno o più campi verranno ricercati i contatti che rispondono a quei particolari criteri.

  4. Aprire la scheda [Impostazione dettagli], definire i criteri di ricerca e fare clic su [Aggiungi].

    5. Selezione campo - Selezionare una voce da ricercare.

    Condizione di stringa ricerca - Selezionare un criterio nel riquadro di sinistra e digitare una stringa di ricerca nel riquadro di destra.

    Il criterio di ricerca viene visualizzato in "Elenco criteri".

    Per definire più criteri di ricerca, ripetere l'operazione più volte.

    Per cancellare i criteri di ricerca, selezionarli e fare clic su [Rimuovi].

  5. Fare clic su [Trova].

    6. Il Sistema inizia a cercare i contatti nella rubrica selezionata. Al termine della ricerca, vengono elencati i contatti che rispondono ai criteri di ricerca.

    Per interrompere la ricerca, fare clic su [Fine].

    Per azzerare tutti i criteri di ricerca e i risultati attuali, fare clic su [Azzera tutto].

    Anche se si definiscono i criteri di ricerca nelle schede [Persona] e [Impostazione dettagli], la ricerca viene eseguita solo secondo i criteri della scheda correntemente visualizzata. Non è possibile eseguire la ricerca per i criteri definiti in entrambe le schede.


Selezione dei destinatari dai risultati della ricerca

Quando AddressBook Viewer viene eseguito dal driver Fax si possono selezionare i contatti ricercati come destinatari di una trasmissione Fax di rete. Selezionare il numero di fax nel caso di una trasmissione Fax di rete o un indirizzo e-mail nel caso di una trasmissione Internet Fax.

Per utilizzare questa funzione, si richiedono la funzione di scansione (Internet Fax) e la funzione di stampa (Fax di rete).La funzione di scansione e la funzione di stampa sono opzionali sui Sistemi Serie OKI MFP. Su alcuni modelli, queste funzioni sono già installate di serie.

  1. Trascinare e spostare i contatti dall'elenco dei risultati in "Fax selezionato" o "e-mail selezionata".

    2. I contatti selezionati sono elencati in "Fax selezionato" o "e-mail selezionata".

    Un contatto in corrispondenza del quale è registrato solo il numero di fax non può essere elencato in "e-mail selezionata" così come un contatto in corrispondenza del quale è registrato solo l'indirizzo e-mail non può essere elencato in "Fax selezionato".

    È possibile selezionare un contatto come segue:

    Selezione di un contatto mediante doppio clic del mouse

    Fare doppio clic sul contatto nell'elenco dei risultati della ricerca. Per modificare le impostazioni del contatto dopo averlo selezionato con un doppio clic del mouse, selezionare [Configurazione predefinita], [Selezione tipo] nel menu [Visualizza] e poi scegliere tra [Numero fax], [Indirizzo e-mail] ed [Entrambi].

    Selezione di un contatto mediante menu contestuale

    Fare clic con il pulsante destro del mouse sul contatto dell'elenco dei risultati della ricerca, premere [Seleziona] dal menu contestuale e scegliere tra [Numero fax] e [E-mail].

    Eliminazione di un contatto

    Selezionare un contatto in "Fax selezionato" o "e-mail selezionata" e fare clic sul corrispondente [Rimuovi] (Sinistra: numero di fax, Destra: indirizzo e-mail).

  2. Fare clic su [OK].

    3. La selezione è terminata e AddressBook Viewer si chiude.


Versione

Ver04 2015-02